/* 
 * This is the stylesheet for all the pink elements.
 */
.pink form .mandatory {
  color: #e00078;
}
.pink ul li {
    list-style-image: url(images/bullet_small_pink.png);
}
.pink .subnavigation ul li,
.pink .subcontent ul li {
  background-image: url(images/ic_arrow_pink.png);
}
.pink .widget-block.downloads ul li span {
  background: url(images/ic_arrow_pink.png) no-repeat 0 5px;
}
.pink p.more a,
.pink div.more a {
  background-image: url(images/ic_arrow_pink_hover.png);
}
.pink table tr td.phone-call {
  background-image: url(images/ic_arrow_pink.png);
}
.pink table tr td.phone-name {
  background-image: url(images/ic_phone_pink.png);
}
.pink .send-print span.send {
  background-image: url(images/ic_send_pink.png);
}
.pink .send-print span.print {
  background-image: url(images/ic_print_pink.png);
}
.pink .quicksearch ul li ul li a {
  background-image: url(images/ic_arrow_pink.png);
}
.pink .widget-block.downloads ul li span {
	background: url(images/ic_arrow_pink.png) no-repeat 0 5px;
}
.pink .arrows li {
  list-style-image: url(images/ic_arrow_pink.png);
}
.pink ol > li {
    list-style-image: none;  
}

/* 
 * This is the stylesheet for all the pink elements.
 */
.green form .mandatory {
  color: #95bc0c;
}
.green ul li {
  list-style-image: url(images/bullet_small_green.png);
}
.green .subnavigation ul li,
.green .subcontent ul li {
  background-image: url(images/ic_arrow_green.png);
}
.green .widget-block.downloads ul li span {
  background: url(images/ic_arrow_green.png) no-repeat 0 5px;
}
.green p.more a,
.green div.more a {
  background-image: url(images/ic_arrow_green_hover.png);
}
.green table tr td.phone-call {
  background-image: url(images/ic_arrow_green.png);
}
.green table tr td.phone-name {
  background-image: url(images/ic_phone_green.png);
}
.green .send-print span.send {
  background-image: url(images/ic_send_green.png);
}
.green .send-print span.print {
  background-image: url(images/ic_print_green.png);
}
.green .quicksearch ul li ul li a {
  background-image: url(images/ic_arrow_green.png);
}
.green .widget-block.downloads ul li span {
  background: url(images/ic_arrow_green.png) no-repeat 0 5px;
}
.green .arrows li {
  list-style-image: url(images/ic_arrow_green.png);
}
.green ol > li {
    list-style-image: none;  
}


/* 
 * This is the stylesheet for all the pink elements.
 */
.blue form .mandatory {
  color: #009dde;
}
.blue ul li {
  list-style-image: url(images/bullet_small_blue.png);
}
.blue .subnavigation ul li,
.blue .subcontent ul li {
  background-image: url(images/ic_arrow_blue.png);
}
.blue .widget-block.downloads ul li span {
  background: url(images/ic_arrow_blue.png) no-repeat 0 5px;
}
.blue p.more a,
.blue div.more a {
  background-image: url(images/ic_arrow_blue_hover.png);
}
.blue table tr td.phone-call {
  background-image: url(images/ic_arrow_blue.png);
}
.blue table tr td.phone-name {
  background-image: url(images/ic_phone_blue.png);
}
.blue .send-print span.send {
  background-image: url(images/ic_send_blue.png);
}
.blue .send-print span.print {
  background-image: url(images/ic_print_blue.png);
}
.blue .quicksearch ul li ul li a {
  background-image: url(images/ic_arrow_blue.png);
}
.blue .widget-block.downloads ul li span {
  background: url(images/ic_arrow_blue.png) no-repeat 0 5px;
}
.blue .arrows li {
  list-style-image: url(images/ic_arrow_blue.png);
}
.blue ol > li {
    list-style-image: none;  
}